var index =
[
    [ "Introduction to the Edinburgh Speech Tools", "estintro.html", [
      [ "The Library", "estintro.html#thelibrary", null ]
    ] ],
    [ "Licence, Installation and acknowledgements", "estlicence.html", [
      [ "Licence", "estlicence.html#licence", null ],
      [ "Acknowledgments", "estlicence.html#estacknowledgements", null ],
      [ "What is new", "estlicence.html#estwhatsnew", null ],
      [ "Installation", "estlicence.html#estinstall", [
        [ "Release notes", "estlicence.html#estinstallrnotes", null ],
        [ "Requirements", "estlicence.html#estinstallreq", null ],
        [ "Building speech tools", "estlicence.html#estinstallbuild", null ],
        [ "Installation", "estlicence.html#estinstallinstalling", null ],
        [ "Building on Windows 95/98/NT", "estlicence.html#estinstallbuildwind", null ]
      ] ]
    ] ],
    [ "Executable Programs", "estexec.html", "estexec" ],
    [ "Basic Classes", "estbaseclass.html", "estbaseclass" ],
    [ "Speech Classes", "estspeechclass.html", [
      [ "Overview", "estspeechclass.html#overview", [
        [ "Waveforms", "estspeechclass.html#waveforms", null ],
        [ "The Track Class", "estspeechclass.html#trackclass", null ]
      ] ],
      [ "Programs", "estspeechclass.html#estspeechclassprograms", null ],
      [ "Classes", "estspeechclass.html#estspeechclassclasses", null ],
      [ "Functions", "estspeechclass.html#estspecchclassfunctions", [
        [ "Auxiliary Track Functions", "estspeechclass.html#estspeechclassfuncaux", null ]
      ] ]
    ] ],
    [ "Linguistic Classes", "estling.html", [
      [ "Introduction", "estling.html#eslingintro", [
        [ "Relations", "estling.html#estlingrelations", null ],
        [ "Items and Features", "estling.html#estlingitemsandfeatures", null ]
      ] ],
      [ "Classes", "estling.html#estlingclassessection", null ],
      [ "Functions", "estling.html#estlingfunctions", null ]
    ] ],
    [ "Utility Functions", "estutil.html", [
      [ "Utility Classes and Functions", "estutil.html#estutilclassfunc", null ]
    ] ],
    [ "Signal Processing", "estsigpr.html", [
      [ "Overview", "estsigpr.html#estsigproverview", [
        [ "Design Issues", "estsigpr.html#estsigprdesign", null ],
        [ "Common Processing model", "estsigpr.html#estsigprcommonprocessing", null ],
        [ "Track Allocation, Frames, Channels and sub-tracks", "estsigpr.html#estsigprtrackalloc", null ]
      ] ],
      [ "Functions", "estsigpr.html#estsigprfunctions", [
        [ "Functions for Generating Frames", "estsigpr.html#est-sigpr-generating-frames", null ],
        [ "Functions for Generating Tracks", "estsigpr.html#sigpr-track-func", null ],
        [ "Functions for Windowing Frames of Waveforms", "estsigpr.html#est_sigpr_windowing", null ],
        [ "Filter functions", "estsigpr.html#sigpr-filter", null ],
        [ "Filter design", "estsigpr.html#sigpr-filter-design", null ]
      ] ],
      [ "Programs", "estsigpr.html#sigpr-programs", null ]
    ] ],
    [ "Client-Server Mechanisms", "estserver.html", [
      [ "The Services Table", "estserver.html#estserverservicetable", null ],
      [ "Writing Clients and Servers", "estserver.html#estserverwritingclientserver", [
        [ "A Simple Client", "estserver.html#simple-client", null ],
        [ "A Specialised Server", "estserver.html#estserverspecializedserver", null ],
        [ "A Client Which Handles Multiple Results", "estserver.html#estserverclientmultiplereq", null ]
      ] ]
    ] ],
    [ "Grammar", "estgram.html", [
      [ "Overview", "estgram.html#estgramoverview", [
        [ "N-grams", "estgram.html#estgramngrams", [
          [ "Building ngram language models", "estgram.html#estgramngrambuild", null ],
          [ "Testing ngram language models", "estgram.html#estngramtesting", null ]
        ] ],
        [ "SCFGs", "estgram.html#estngramscfg", null ],
        [ "WFSTs", "estgram.html#estngramwfst", [
          [ "Kay/Kaplan/Koskenniemi morphological rules", "estgram.html#estngramwfstkaykaplan", null ],
          [ "Regular expressions", "estgram.html#estngramwfstregex", null ],
          [ "Regular Grammars", "estgram.html#estngramwfstregulargrammars", null ]
        ] ]
      ] ],
      [ "Programs", "estgram.html#estngramprograms", null ],
      [ "Classes", "estgram.html#estngramclasses", null ]
    ] ],
    [ "Classification and Regression Trees", "estwagon.html", [
      [ "Overview", "estwagon.html#cart-overview", [
        [ "Impurities", "estwagon.html#estwagonimpurities", null ],
        [ "Question forming", "estwagon.html#estwagonoverviewquestion", null ],
        [ "Tree Building criteria", "estwagon.html#estwagonoverviewtreebuild", null ],
        [ "Data format", "estwagon.html#cart-formats", [
          [ "Feature vectors", "estwagon.html#estwagon-featvectors", null ],
          [ "Data descriptions", "estwagon.html#estwagon-datadescr", null ],
          [ "Tree format", "estwagon.html#estwagon-treeformat", null ]
        ] ]
      ] ],
      [ "Functions", "estwagon.html#estwagon-functions", null ],
      [ "Programs", "estwagon.html#estwagon-programs", null ]
    ] ],
    [ "The Tilt Intonation Model", "esttilt.html", [
      [ "Theoretical Overview", "esttilt.html#tilt-overview", [
        [ "RFC Analysis", "esttilt.html#esttilt-overview-rfcanalysis", [
          [ "Locating Events in the F0 contour", "esttilt.html#esttilt-overview-rfcanalysis-locating", null ],
          [ "Producing an RFC representation from an utterance's events and F0 contour", "esttilt.html#ov-rfc-analysis", null ]
        ] ],
        [ "RFC to Tilt Conversion", "esttilt.html#rfc2tilt", null ],
        [ "Tilt to RFC Conversion", "esttilt.html#tilt2rfc", null ],
        [ "RFC to F0 Synthesis", "esttilt.html#ov-rfc-to-tilt", null ]
      ] ]
    ] ],
    [ "XML support", "estxml.html", [
      [ "Reading XML Text As An EST_Utterance", "estxml.html#xmltoutterance", null ],
      [ "The XML_Parser_Class C++ Class", "estxml.html#xmlparserclass", [
        [ "Some Definitions", "estxml.html#xmlparserclassdefinitions", null ],
        [ "Creating An XML Processing Procedure", "estxml.html#xmlcreatingxmlproc", null ]
      ] ],
      [ "The RXP XML Parser", "estxml.html#rxpparser", null ]
    ] ]
];